/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code */
#stacks_in_1090_page3 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_1090_page3 .pullquote:before, #stacks_in_1090_page3 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_1090_page3 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_1090_page3 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_1090_page3 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_1090_page3 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_87_page3 {
		display: none !important;
	}
}#topBoxTriggerstacks_in_4558_page3 {
	cursor: pointer;
}

#shade1 {
	z-index: 998; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

/* No background */
#shade1.topBoxShadeNone {
	background: transparent;
}


/* Solid colour fill */
#shade1.topBoxShadeSolid {
	background: #000000;
}

/* Vertical gradient fill */
#shade1.topBoxShadeVertical {
	background-color: #000000;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(top, #333333, #000000);
	background-image: -ms-linear-gradient(top, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #333333, #000000);
	background-image: -o-linear-gradient(top, #333333, #000000);
	background-image: linear-gradient(top, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=0);
}


/* Horizontal gradient fill */
#shade1 {
	background-color: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#333333), to(#000000));
	background-image: -moz-linear-gradient(left, #333333, #000000);
	background-image: -ms-linear-gradient(left, #333333, #000000);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #333333), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(left, #333333, #000000);
	background-image: -o-linear-gradient(left, #333333, #000000);
	background-image: linear-gradient(left, #333333, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#000000', GradientType=1);
}


/* Top left to bottom right diagonal gradient fill */
#shade1.topBoxShadeTLDiagonal {
background: #333333;
background: -moz-linear-gradient(-45deg,  #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -o-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: -ms-linear-gradient(-45deg,  #333333 0%,#000000 100%);
background: linear-gradient(135deg,  #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Bottom left to top right diagonal gradient fill */
#shade1.topBoxShadeBLDiagonal {
background: #333333;
background: -moz-linear-gradient(45deg, #333333 0%, #000000 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -o-linear-gradient(45deg, #333333 0%,#000000 100%);
background: -ms-linear-gradient(45deg, #333333 0%,#000000 100%);
background: linear-gradient(45deg, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Radial gradient fill */
#shade1.topBoxShadeRadial {
background: #333333;
background: -moz-radial-gradient(center, ellipse cover,  #333333 0%, #000000 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#333333), color-stop(100%,#000000));
background: -webkit-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -o-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: -ms-radial-gradient(center, ellipse cover, #333333 0%,#000000 100%);
background: radial-gradient(ellipse at center, #333333 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=1 );
}

/* Local image image applied as a CSS background */
#shade1.topBoxShadeLocalImage {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

/* Warehoused image applied as a CSS background */
#shade1.topBoxShadeWarehousedImage {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

%[if edit]%

#topBoxTriggerstacks_in_4558_page3:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBox1 {
	display: none;
	margin: 0 auto;
	position: fixed;
	max-width: 800px;
	text-align: center;
	z-index: 999;
	overflow: auto;
}

#topBox1, 
#topBox1::before, 
#topBox1::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topBoxContentstacks_in_4558_page3 {
	position: relative;
	z-index: 99999;
	text-align: left;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
	padding: px;
}

/* Responsive behavior */
#topBoxContentstacks_in_4558_page3 img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}

#topBoxContentstacks_in_4558_page3 .topBoxVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: visible;
}
 
#topBoxContentstacks_in_4558_page3 .topBoxVideo iframe,
#topBoxContentstacks_in_4558_page3 .topBoxVideo object,
#topBoxContentstacks_in_4558_page3 .topBoxVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* @group Buttons */

#topBoxClose1 .topBoxCloseInner,
#topBoxNext1 .topBoxNextInner,
#topBoxPrev1 .topBoxPrevInner,
#topBoxClose1 .topBoxCloseInner [class^="fa fa-"],
#topBoxNext1 .topBoxNextInner [class^="fa fa-"],
#topBoxPrev1 .topBoxPrevInner [class^="fa fa-"] {
	color: #FFFFFF;	
}

/* Close Button */



#topBoxClose1 {
	display: none;
	position: fixed;
	top: -70px;
	right: -70px;
	z-index: 1001;
	cursor: pointer;
	
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: 300;
	
	width: 140px;
	height: 140px;
	margin-top: 0px;
	font-weight: 100;
	line-height: 70px;
	color: #FFFFFF;
	text-align: center;
	background: #222222;
	border: 3px solid #FFFFFF;
	-webkit-border-radius: 123px;
	-moz-border-radius: 123px;
	border-radius: 123px;
	opacity: 0.50;
	filter: alpha(opacity=50);
	
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
}

#topBoxClose1 [class^="icon-"] {
	color: #FFFFFF;
}

#topBoxClose1:hover {
	color: #FFFFFF;
	text-decoration: none;
	opacity: 0.99;
	filter: alpha(opacity=99);	
	
}

#topBoxClose1 .topBoxCloseInner,
#topBoxClose1 a.topBoxButtonLink {
	position: absolute;
	bottom: 10px;
	left: 8px;
	width: 70px;
	height: 70px;
	display: block;
}



/* Previous Button */



/* Next Button */



/* @end */

/* @group Global stuff */

.topBoxActive1 #topBoxClose1,
.topBoxActive1 #topBoxNext1,
.topBoxActive1 #topBoxPrev1 {
	display: block;
}


#simpleClosestacks_in_4558_page3 {
	display: none;
}



/* @end */

/* @group Responsive stuff */

@media screen and (max-width: 420px) {
	#topBoxTriggerstacks_in_4558_page3,
	#shade1,
	#topBoxClose1,
	#topBoxNext1,
	#topBoxPrev1 {
		display: none !important;
	}
	
	#topBox1 {
		display: block !important;
		position: relative !important;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		bottom: auto !important;
	}
}

/* @end */




#stacks_in_4558_page3 {
	margin: 40px 0px 50px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_4559_page3{	text-align: center !important;}.stacks_in_4559_page3dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:100%;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #46C646;	-webkit-box-shadow:inset 0px 1px 0px 0px #46C646;	box-shadow:inset 0px 1px 0px 0px #46C646;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #008000), color-stop(1, #006200) );	background:-moz-linear-gradient( center top, #008000 5%, #006200 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008000', endColorstr='#006200');	background-color:#007600;	text-shadow:none;		text-shadow:1px -1px 0px #004E00;			border:1px solid #005800;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_4559_page3dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #004E00;		-webkit-box-shadow:inset 0px 1px 0px 0px #004E00;		box-shadow:inset 0px 1px 0px 0px #004E00;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006200), color-stop(1, #008000) );		background:-moz-linear-gradient( center top, #006200 5%, #008000 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006200', endColorstr='#008000');		background-color:#007600;					color:;		}/* End Button Press stack CSS code */
#stacks_out_4559_page3 {
	width: 135px;
}

#stacks_in_4559_page3 {
	margin:  2px;
}
/* Start Contact Form stack CSS code */.stacks_in_4563_page3formwrap{	margin: 0;}#stacks_in_4563_page3comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_4563_page3mail{padding: 0;}.stacks_in_4563_page3fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_4563_page3formail{}.stacks_in_4563_page3fieldset{	padding: 0 20px 0 3px;}#stacks_in_4563_page3 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_4563_page3 label *{display: inline;}#stacks_in_4563_page3 .stacks_in_4563_page3input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_4563_page3 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_4563_page3sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_4563_page3response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_4563_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_4563_page3autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_4563_page3 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code *//*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_115_page3 {
		display: none !important;
	}
}
#stacks_in_939_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_941_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_941_page3 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_941_page3 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding: 5px 5px 0px 5px;
}

#stacks_in_943_page3 {
	border: solid rgba(0, 102, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  7px;
}

#stacks_in_947_page3 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_951_page3 {
	border: solid rgba(0, 102, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  7px;
}

#stacks_in_955_page3 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}
/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */


	.fb-like {
		top: 4px;
		margin-bottom: 5px;
	}
	#wrapper_facebookConnect_stacks_in_2884_page3 {
	    min-height: 10px;
	    
	    
	        margin-bottom: -12px;
	    
	    padding-bottom: 15px;
	}




	


/* 
 * Facebook Connect
 * Author: Jeremy Hawes
 * Version: 2.0.2
 * Support: 1littledesigner.com
 * Description: Facebook buttons (like, send, follow), page comments, embedded posts & embedded pages
 */



	#facebook_connect_stacks_in_2953_page3 .fb-comments,
	#facebook_connect_stacks_in_2953_page3 .fb-comments span,
	#facebook_connect_stacks_in_2953_page3 .fb-comments iframe {
	    width: 100% !important;
	    max-width: 640px;
	}



	



#stacks_in_3988_page3 { position: absolute; z-index: 300; width: 120px;  -webkit-box-shadow: 10px 10px 30px #000000; -moz-box-shadow: 10px 10px 30px #000000; box-shadow: 10px 10px 30px #000000;font-size: 14px; }
#stacks_in_3988_page3 { right: 2%; float: right; ; }


@media screen and (max-width:599px) { #stacks_in_3988_page3 { display: none; } }

#stacks_in_3988_page3 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_4555_page3 {
	padding: 7px 0px 0px 0px;
}
/* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_p4557_n2_page3 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_p4557_n2_page3 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #008000;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_p4557_n2_page3 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_p4557_n2_page3 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_p4557_n2_page3 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #008000;}#stacks_in_p4557_n2_page3 .owl-theme .owl-controls .owl-page.active span,#stacks_in_p4557_n2_page3 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_p4557_n2_page3 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_p4557_n2_page3 .owl-item.loading{	min-height: 150px;	background: url("../Save-with-the-Best-Solar-Cooker-Sun-Oven_files/AjaxLoader.gif") no-repeat center center}/* Preview Mode */#stacks_in_p4557_n2_page3owl-stack{	height:0px;}#stacks_in_p4557_n2_page3owl-stack .stacks_in_p4557_n2_page3item img{display: block;width: 100%;height: auto;}#stacks_in_p4557_n2_page3imagewell{height: 0px;}/* End Owl stack CSS code */
#pageFlipStackstacks_in_4030_page3 {
	position: false;
	top: 0;
	right: 0;
	z-index: 2000;
}

#pageFlipStackstacks_in_4030_page3 img.flipImage {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageFlipStackstacks_in_4030_page3 .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	top: 0;
	overflow: hidden;
}



